RubyGems Navigation menu

minfraud 2.2.0

Ruby API for the minFraud Score, Insights, Factors, and Report Transactions services

版本列表:

  1. 2.2.0 - March 28, 2022 (34.0 KB)
  2. 2.1.0 - January 25, 2022 (34.0 KB)
  3. 2.0.0 - December 06, 2021 (33.5 KB)
  4. 1.6.0 - August 19, 2021 (39.0 KB)
  5. 1.5.0 - February 02, 2021 (38.5 KB)
显示所有 (15 个版本)

Runtime 依赖关系 (4):

  • connection_pool ~> 2.2
  • http >= 4.3, < 6.0
  • maxmind-geoip2 ~> 1.1
  • simpleidn ~> 0.1, >= 0.1.1
  • Development 依赖关系 (5):

  • bundler ~> 2.2
  • rake ~> 13.0
  • rspec ~> 3.0
  • rubocop ~> 1.23
  • webmock ~> 3.14
  • 所有者:

    Pushed by:

    作者:

    • kushnir.yb, William Storey

    SHA 256 checksum:

    a97a80f5daee6d193f7fb1e2e3c266cdf24aae3e72563c6cc85b21476b4a8452

    下载总次数 193,653

    这个版本 558

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.5.0

    Requires MFA accounts: true

    相关链接: